FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
cs_diag_msg_client Struct Reference

## Public Attributes

CS_CLIENTMSG * | clientmsg
struct cs_diag_msg_client * | next

The documentation for this struct was generated from the following file:

- include/ctlib.h